<DIALOG Name="Win_Softkb" x="351" y="309" Width="321" Height="149">
	<LABEL Name="Txt_1" x="64" y="111" Width="212" Height="19">
		<Text String="交替使用真实键盘和上方的软键盘　　　 可以提高密码的安全性" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Char_1" x="33" y="19" Width="22" Height="22" Command="Char_1">
		<Text String="1" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_2" x="55" y="19" Width="22" Height="22" Command="Char_2">
		<Text String="2" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_3" x="77" y="19" Width="22" Height="22" Command="Char_3">
		<Text String="3" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_4" x="99" y="19" Width="22" Height="22" Command="Char_4">
		<Text String="4" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_5" x="121" y="19" Width="22" Height="22" Command="Char_5">
		<Text String="5" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_6" x="143" y="19" Width="22" Height="22" Command="Char_6">
		<Text String="6" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_7" x="165" y="19" Width="22" Height="22" Command="Char_7">
		<Text String="7" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_8" x="187" y="19" Width="22" Height="22" Command="Char_8">
		<Text String="8" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_9" x="209" y="19" Width="22" Height="22" Command="Char_9">
		<Text String="9" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_0" x="231" y="19" Width="22" Height="22" Command="Char_0">
		<Text String="0" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char__" x="253" y="19" Width="22" Height="22" TextOffsetX="-2" TextOffsetY="-3" Command="Char__">
		<Text String="_" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_q" x="43" y="42" Width="22" Height="22" Command="Char_q">
		<Text String="q" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_w" x="65" y="42" Width="22" Height="22" Command="Char_w">
		<Text String="w" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_e" x="87" y="42" Width="22" Height="22" Command="Char_e">
		<Text String="e" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_r" x="109" y="42" Width="22" Height="22" Command="Char_r">
		<Text String="r" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_t" x="131" y="42" Width="22" Height="22" Command="Char_t">
		<Text String="t" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_y" x="153" y="42" Width="22" Height="22" Command="Char_y">
		<Text String="y" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_u" x="175" y="42" Width="22" Height="22" Command="Char_u">
		<Text String="u" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_i" x="197" y="42" Width="22" Height="22" Command="Char_i">
		<Text String="i" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_o" x="219" y="42" Width="22" Height="22" Command="Char_o">
		<Text String="o" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_p" x="241" y="42" Width="22" Height="22" Command="Char_p">
		<Text String="p" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_a" x="54" y="64" Width="22" Height="22" Command="Char_a">
		<Text String="a" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_s" x="76" y="64" Width="22" Height="22" Command="Char_s">
		<Text String="s" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_d" x="98" y="64" Width="22" Height="22" Command="Char_d">
		<Text String="d" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_f" x="120" y="64" Width="22" Height="22" Command="Char_f">
		<Text String="f" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_g" x="142" y="64" Width="22" Height="22" Command="Char_g">
		<Text String="g" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_h" x="164" y="64" Width="22" Height="22" Command="Char_h">
		<Text String="h" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_j" x="186" y="64" Width="22" Height="22" Command="Char_j">
		<Text String="j" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_k" x="208" y="64" Width="22" Height="22" Command="Char_k">
		<Text String="k" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_l" x="230" y="64" Width="22" Height="22" Command="Char_l">
		<Text String="l" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_z" x="67" y="86" Width="22" Height="22" Command="Char_z">
		<Text String="z" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_x" x="89" y="86" Width="22" Height="22" Command="Char_x">
		<Text String="x" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_c" x="111" y="86" Width="22" Height="22" Command="Char_c">
		<Text String="c" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_v" x="133" y="86" Width="22" Height="22" Command="Char_v">
		<Text String="v" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_b" x="155" y="86" Width="22" Height="22" Command="Char_b">
		<Text String="b" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_n" x="177" y="86" Width="22" Height="22" Command="Char_n">
		<Text String="n" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Char_m" x="199" y="86" Width="22" Height="22" Command="Char_m">
		<Text String="m" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\小键盘按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\小键盘按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\小键盘按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Switch" x="226" y="86" Width="44" Height="22" TextOffsetY="2" Command="switch">
		<Hint String="切换大小写"/>
		<Text String="大/小写" FontName="方正细黑一简体" FontSize="8" Bold="true" Color="210,182,85,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\大小写（普通）.tga"/>
			<FrameDownImage FileName="Version01\login\2011\大小写（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\大小写（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Control_74372667" x="45" y="108" Width="236" Height="22">
		<Resource>
			<FrameImage FileName="Version01\login\2011\交替底板.tga"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
